/*=======================================
              New Font Sizes
========================================*/

h1 {
  font-size: 40px;
  font-weight: bold;
  margin: 20px 0 20px 0;
}

h2 {
  font-size: 35px;
  font-weight: bold;
  margin: 15px 0 15px 0;
}

h3 {
  font-size: 30px;
  font-weight: bold;
  margin: 10px 0 10px 0;
}

p {
  font-size: 20px;
  line-height: 1.4;
}

/*=======================================
              Network Graphic
========================================*/

.grey-background {
  background-color: rgb(245, 245, 245);
  height: 450px;
}

.network-graphic {
  margin-top: -400px;
}

.network-graphic .image-container img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 1200px) {
  .grey-background {
    display: none;
  }

  .network-graphic {
    margin-top: 0;
  }
}

/*=======================================
          Animation/Illustration
========================================*/

.illustration .image-container video {
  width: 100%;
  height: auto;
}

/*=======================================
              Intro Section
========================================*/

.intro-section h2 {
  font-weight: bold;
  color: black;
  margin-bottom: 15px;
}

.intro-section .buttons-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.intro-section .buttons-container {
  margin: 50px 0;
}

.intro-section .buttons-container .button {
  background-color: rgb(33, 146, 86);
  padding: 20px;
  width: 250px;
  margin: 0 20px;
  text-align: center;
  cursor: pointer;
  position: relative;
}

.intro-section .buttons-container .button span {
  font-weight: bold;
  font-size: 24px;
  text-transform: uppercase;
  color: white;
}

.intro-section .buttons-container .button a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

@media only screen and (max-width: 950px) {
  .intro-section .buttons-container .button {
    width: calc(100% / 3 - 40px);
  }
}

@media only screen and (max-width: 700px) {
  .intro-section .buttons-container {
    flex-direction: column;
    align-items: center;
    margin: 20px 0;
  }

  .intro-section .buttons-container .button {
    margin: 0 0 20px 0;
    width: 300px;
    padding: 15px;
  }
}

@media only screen and (max-width: 450px) {
  .intro-section .buttons-container .button {
    width: 100%;
    font-size: 22px;
    margin: 0 0 20px 0;
  }
}

/*=======================================
              Groups Section
========================================*/

.groups-section {
  margin: 50px 0;
  padding: 20px 0;
}

.groups-section .wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.groups-section .map-container,
.groups-section .text-container {
  width: calc(50% - 30px);
}

.groups-section .text-container h2 {
  font-weight: bold;
  color: black;
  margin-top: 0;
}

.groups-section .links-container .link {
  margin-bottom: 20px;
}

.groups-section .links-container .link .link-inner {
  display: inline-block;
  background-color: rgb(33, 146, 86);
  width: 300px;
  padding: 20px;
  position: relative;
  line-height: 1;
}

.groups-section .links-container .link .link-inner span {
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}

.groups-section .links-container .link .link-inner i {
  float: right;
  color: white;
  font-size: 16px;
}

.groups-section .links-container .link .link-inner a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

@media only screen and (max-width: 800px) {
  .groups-section {
    margin: 20px 0 0 0;
    padding-bottom: 0;
  }

  .groups-section .wrapper {
    flex-direction: column;
  }

  .groups-section .map-container,
  .groups-section .text-container {
    width: 100%;
    margin: 20px 0;
  }
}

@media only screen and (max-width: 400px) {
  .groups-section .links-container .link .link-inner {
    width: 100%;
  }
}

/*=======================================
            Accordion Section
========================================*/

.accordion-section {
  padding: 20px 0;
}

.accordion-section .accordion-group .group-top {
  padding: 20px;
  overflow: hidden;
  cursor: pointer;
  margin-bottom: 15px;
}

.group-top.green {
  background-color: rgb(49, 187, 154);
}

.group-top.blue {
  background-color: rgb(43, 43, 133);
}

.group-top.pink {
  background-color: rgb(164, 18, 91);
}

.group-top.orange {
  background-color: rgb(236, 76, 0);
}

.group-top.light-blue {
  background-color: rgb(22, 159, 205);
}

.accordion-section .accordion-group .group-top h2 {
  font-size: 25px;
  font-weight: bold;
  margin: 0;
  color: white;
  float: left;
  line-height: 1;
  width: calc(100% - 40px);
}

.accordion-section .accordion-group .group-top i {
  float: right;
  color: white;
  font-size: 25px;
}

.accordion-section .accordion-group .group-items {
  display: none;
  transition: none;
}

.accordion-section .accordion-group .group-items .item {
  margin-bottom: 15px;
}

.accordion-section .accordion-group .group-items .item .top {
  padding: 20px;
  overflow: hidden;
  cursor: pointer;
  background-color: rgb(245, 245, 245);
  line-height: 1;
}

.accordion-section .accordion-group .group-items .item .top h3 {
  float: left;
  color: black;
  margin: 0;
  font-size: 20px;
}

.accordion-section .accordion-group .group-items .item .top i {
  color: black;
  float: right;
  font-size: 22px;
}

.accordion-section .accordion-group .group-items .item .main {
  padding: 0 20px 20px 20px;
  background-color: rgb(245, 245, 245);
  display: none;
  transition: none;
}

.accordion-section .accordion-group .group-items .item .main p {
  margin-top: 0;
}

.accordion-section .accordion-group .group-items .item .main a {
  display: inline-block;
  color: white;
  background-color: #219256;
  border: none;
  border-radius: 0;
}

.accordion-section .accordion-group .group-items .item .main .text-container a {
  color: black;
  text-decoration: underline;
  background-color: transparent;
}

.accordion-section .accordion-group .group-items .item .main a:after {
  color: white;
  font-size: 14px;
  font-weight: 400;
}

/*=======================================
                Footer
========================================*/

footer .footer-column h3 {
  color: rgb(47, 189, 163);
  margin-top: 0;
}

footer .columns {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

footer .footer-column {
  width: calc(100% / 3 - 60px);
}

footer .footer-column p {
  color: white;
  font-size: 18px;
}

footer .footer-column .privacy-notice p {
  font-size: 16px;
}

footer .footer-column.newsletter a.btn {
  display: inline-block;
  margin: 0 !important;
  transition: none;
}

footer .footer-column.social .icon {
  width: calc(100% / 5);
  float: left;
  position: relative;
}

footer .footer-column.social .icon embed {
  width: auto;
  height: 40px;
}

footer .footer-column.social .icon a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

footer .footer-column.menu li {
  margin-bottom: 0;
}

footer .footer-column.menu a {
  color: #2fbda3;
  font-size: 22px;
  font-weight: bold;
  text-decoration: none;
}

footer .footer-bottom {
  margin-top: 50px;
}

footer .footer-bottom p {
  color: #2fbda3;
  margin: 0;
  font-size: 18px;
}

@media only screen and (max-width: 950px) {
  footer .footer-column.social .icon {
    width: calc(100% / 4);
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 800px) {
  footer .footer-column.social .icon {
    width: calc(100% / 3);
  }
}

@media only screen and (max-width: 700px) {
  footer .footer-column {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }

  footer .footer-column.newsletter {
    padding: 0 100px;
  }

  footer #mc_embed_signup input#mc-embedded-subscribe {
    margin: 0 auto !important;
  }

  footer .footer-column.social .icon {
    width: auto;
    float: none;
    display: inline-block;
    margin: 0 10px;
  }
}

@media only screen and (max-width: 500px) {
  footer .footer-bottom p {
    text-align: center;
  }

  footer .footer-column.newsletter {
    padding: 0 30px;
  }
}

footer #mc_embed_signup {
  background-color: transparent;
}

#mc_embed_signup_scroll a.show-form {
  color: white;
}

footer #mc_embed_signup form {
  display: block;
  position: relative;
  text-align: left;
  padding: 0;
}

footer #mc_embed_signup .mc-field-group label {
  display: block;
  margin-bottom: 3px;
  color: white;
}

footer #mc_embed_signup strong {
  color: white;
}

footer #mc_embed_signup input#mc-embedded-subscribe {
  padding: 16px 30px;
  border: none;
  border-bottom: 3px solid #208d72;
}

footer label.css-label {
  background-size: 20px;
}

footer input[type="checkbox"].css-checkbox:checked + label.css-label {
  background-position: 0 -20px;
}

footer #mc_embed_signup .form-hidden {
  display: none;
  transition: none;
}

footer #mc_embed_signup div#mce-responses {
  float: none;
  position: static;
  background-color: transparent;
  margin: 0;
  padding: 0;
  width: 100%;
}

footer #mc_embed_signup div.response {
  width: 100%;
  padding: 15px;
  margin: 1em 0;
  font-weight: 400;
}

footer #mc_embed_signup div.response a {
  color: white;
}
